<!DOCTYPE html>
<html>
<head>
</head>
<body style="background: #f1f4f8;
        font-family: 'Open Sans', sans-serif;
        padding: 15px">
<div style="width: 700px;
            margin: 0px auto;
            background-color: #fff;
            border: 1.25px solid #e6eaee;">
    <table style="width: 100%;border-bottom: 1px solid #ccc">
        <tr>
            <td style="background-color: #fff;">
                <img alt="" src="https://eka.sgp1.digitaloceanspaces.com/assets/login_logo2.png" style="height: 40px;
                        padding: 5px;
                        margin: 10px">
            </td>
        </tr>
    </table>
    <div style="width:800px;margin-top:50px;padding:0px 20px">
        <div>
            <h1 style="font-weight: 800;
                        margin: 0;
                        font-size: 20px;
                        color: #444444;
                        margin-bottom: 5px">Please find attachment having new employee's data.</h1>
        </div>
    </div>
    <div style="max-width:600px;margin: 0px auto;">
        <p style="font-size: 10px;font-weight: 400;color: #999;text-align: center;margin-top: 40px;margin-bottom: 20px;">
            © 2018-2020, SKPL Antrepriz Private Limited. All rights reserved.
        </p>
    </div>
</div>
</body>
</html>